=== debian/changelog ===
python-searchlightclient (1.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:55:55 +0000

python-searchlightclient (1.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 21:39:44 +0000

python-searchlightclient (1.2.0-2) unstable; urgency=medium

  * Build-depends on openstack-pkg-tools (Closes: #880180).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2017 18:11:08 +0000

python-searchlightclient (1.2.0-1) experimental; urgency=medium

  * Initial release. (Closes: #877709)

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2017 14:43:23 +0200
