=== debian/control ===
Source: python-searchlightclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2) <!nodoc>,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-fixtures,
 python-hacking,
 python-keystoneclient (>= 3.8.0),
 python-mock,
 python-openstackclient (>= 3.12.0),
 python-openstackdocstheme (>= 1.17.0) <!nodoc>,
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-prettytable,
 python-requests (>= 2.14.2),
 python-six,
 python-testtools (>= 2.2.0),
 python-yaml,
 python3-babel,
 python3-fixtures,
 python3-keystoneclient (>= 3.8.0),
 python3-mock,
 python3-openstackclient (>= 3.12.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-prettytable,
 python3-requests (>= 2.14.2),
 python3-six,
 python3-testtools (>= 2.2.0),
 python3-yaml,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-searchlightclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-searchlightclient.git
Homepage: https://github.com/openstack/python-searchlightclient

Package: python-searchlightclient
Architecture: all
Depends:
 python-babel,
 python-keystoneclient (>= 3.8.0),
 python-openstackclient (>= 3.12.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable,
 python-requests (>= 2.14.2),
 python-six,
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-searchlightclient-doc,
Description: OpenStack Indexing and Search API Client Library - Python 2.7
 The Searchlight project provides indexing and search capabilities across
 OpenStack resources. Its goal is to achieve high performance and flexible
 querying combined with near real-time indexing.
 .
 This package contains the Python 2.7 module.

Package: python-searchlightclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Indexing and Search API Client Library - doc
 The Searchlight project provides indexing and search capabilities across
 OpenStack resources. Its goal is to achieve high performance and flexible
 querying combined with near real-time indexing.
 .
 This package contains the documentation.

Package: python3-searchlightclient
Architecture: all
Depends:
 python3-babel,
 python3-keystoneclient (>= 3.8.0),
 python3-openstackclient (>= 3.12.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable,
 python3-requests (>= 2.14.2),
 python3-six,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-searchlightclient-doc,
Description: OpenStack Indexing and Search API Client Library - Python 3.x
 The Searchlight project provides indexing and search capabilities across
 OpenStack resources. Its goal is to achieve high performance and flexible
 querying combined with near real-time indexing.
 .
 This package contains the Python 3.x module.
