=== debian/control ===
Source: python-searchlightclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-fixtures,
 python3-hacking,
 python3-keystoneclient,
 python3-mock,
 python3-openstackclient,
 python3-openstackdocstheme <!nodoc>,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-prettytable,
 python3-requests,
 python3-six,
 python3-stestr,
 python3-testtools,
 python3-yaml,
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-searchlightclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-searchlightclient.git
Homepage: https://github.com/openstack/python-searchlightclient

Package: python-searchlightclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Indexing and Search API Client Library - doc
 The Searchlight project provides indexing and search capabilities across
 OpenStack resources. Its goal is to achieve high performance and flexible
 querying combined with near real-time indexing.
 .
 This package contains the documentation.

Package: python3-searchlightclient
Architecture: all
Depends:
 python3-babel,
 python3-keystoneclient,
 python3-openstackclient,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-six,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-searchlightclient-doc,
Description: OpenStack Indexing and Search API Client Library - Python 3.x
 The Searchlight project provides indexing and search capabilities across
 OpenStack resources. Its goal is to achieve high performance and flexible
 querying combined with near real-time indexing.
 .
 This package contains the Python 3.x module.
