## python-searchlightclient 1.6.0

=== requirements.txt ===
--- 
+++ 
@@ -11,6 +11,6 @@
 oslo.utils>=3.33.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
 python-openstackclient>=3.12.0 # Apache-2.0
-PyYAML>=3.10 # MIT
+PyYAML>=3.12 # MIT
 requests>=2.14.2 # Apache-2.0
 six>=1.10.0 # MIT
