=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,6 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-searchlightclient-doc/usr/share/doc/python-searchlightclient-doc/html
+	python3 -m sphinx -b html doc/source debian/python-searchlightclient-doc/usr/share/doc/python-searchlightclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
