## python-searchlightclient 2.0.1

=== debian/changelog ===
python-searchlightclient (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:36:31 +0200

python-searchlightclient (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.
  * Added python3-sphinxcontrib.svg2pdfconverter as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2020 21:09:02 +0200
