=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-fixtures,
  python3-hacking,
  python3-keystoneclient,
- python3-mock,
  python3-openstackclient,
  python3-openstackdocstheme <!nodoc>,
  python3-osc-lib,
@@ -28,6 +27,7 @@
  python3-prettytable,
  python3-requests,
  python3-six,
+ python3-sphinxcontrib.svg2pdfconverter <!nodoc>,
  python3-stestr,
  python3-testtools,
  python3-yaml,
