=== debian/changelog ===
python-searchlightclient (2.1.1-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090613).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:47:31 +0100

python-searchlightclient (2.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1048219).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 17:42:22 +0200

python-searchlightclient (2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 17:16:43 +0200

python-searchlightclient (2.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 22:55:32 +0200
